

/* LOGIN */
#connexion-modal .modal-header {
    border-bottom: none
}

#connexion-modal .modal-content {
    background-color: var(--secondary-dark-background);
}

#connexion-modal .modal-title {
    width: 100%;
    color: var(--primary-color);
    padding-left: 33px;
}

#connexion-modal .close {
    text-shadow: none;
}

#connexion-modal .modal-footer {
    border-top: none;
}

#connexion-modal .modal-footer > .btn {
    width: 100%;
    /* background-color: var(--primary-color);
    color: var(--white-color); */
}